@media (min-width: 1366px) {
	/* Increase Container default width for Desktop*/
	.container, .container-lg, .container-md, .container-sm, .container-xl {
			max-width: 1318px; /*1364*/
	}
}

@media (min-width: 1200px) {
	.carousel-moreOn.v02 .flickity-page-dots {
		bottom: -10px;
	}
}


@media screen and (max-width: 1199px) {
	.modal {z-index: 9999999}
	
	.alert.alert-default .alert-wrap {padding: 0}
	.category-header img:first-child {
		flex-basis: 35%;
		width: 35%;
	}
	
	.category-header img:nth-child(2) {
		flex-basis: 65%;
	}
	.category-header img:last-child {display: none}
	.brand-logo {display: flex}
	.brand-logo img {max-width: 190px}
	.navbar-light .navbar-toggler {border: 0}
	.theme-navbar .navbar-brand {
		display: flex;
		flex-direction: row;
		position: relative;
		padding: 15px 0 15px 12px;
	}
	
	.theme-navbar .navbar-brand:after {
		display: none;
		content:'';
		width: 1px;
		height: 56px;
		background: #000000;
		position: absolute;
		left: 170px;
		top: 0;
		bottom: 0;
		margin: auto;
	}
	
	.theme-navbar .brand-logo-icon {
		margin-left: 20px;
		display: none;
	}
	
	.navbar-nav {
		flex-direction: row;
		flex-wrap: wrap;
		max-width: 100%;
	}
	
	.navbar-nav.navbarUser {
	  max-width: 100%;
		padding: 24px 18px;
	}
	
	.navbar-nav li.nav-item {
		flex-basis: 90%;
		text-align: left;
	}
	
	.navbar-nav li.nav-item .nav-link {
		padding: 0;
		font-weight: 600;		
		color: #000;
	}
	
	.navbar-nav.navbarUser li.nav-item .nav-link {
		font-weight: 400;
	}
	
	.navbar-nav.navbarUser li.nav-item .flag-link {
		display: flex;
		flex-direction: row-reverse;				
		justify-content: flex-end;
		text-transform: unset;
	}
	
	.flag-link img {
    display: inline-block;
    vertical-align: top;
    width: 20px;
    height: 20px;
    margin-left: 3px;
    margin-top: 1px;
    margin-right: 7px;
	}
	
	.flag-link span em {display: block; font-style: normal;}
	.flag-link span b {display: none}
	
	
	.navbar-nav li.nav-item.nav-icon {
		flex-basis: auto;
		margin: auto;
	}
	
	#navbarMain .go-back {
		display: block;
	}
	
	#navbarMain .go-back a{
		display: block;
	}
	
	#navbarMain .go-back a {
		color: #000;
		font-weight: 600;
		text-decoration: none;
	}
	
	#navbarMain .go-back a:before {
		content:'<';
		display: inline-block;
		margin-right: 8px;
		margin-left: -20px;
		color: #000;
	}
	
	#navbarMain .dropdown-submenu .dropdown-menu {
		width: 100%;
		min-width: 100%;
		height: calc(100% - 109px);		
		padding-top: 0;
		margin: 1px auto 0 auto;
		border-radius: 0;
		border: 0;
		position: absolute;
		right: -200%;
		top: 0;
		background-color: #f0f0f0;
		transition: right 250ms linear;		
		display: block;
	}
	
	#navbarMain .dropdown-submenu.active .dropdown-menu {		
		right: 0;
	}
	
	#navbarMain .dropdown-submenu .dropdown-menu .nav-container {
		width: 100%;
		margin: auto;
		display: flex;
		flex-direction: column;
		padding: 24px;
	}	

	#navbarMain .dropdown-submenu .sub-nav {		
		font-size: 16px;
		list-style: none;
		padding: 0 0 0 23px;
		margin: 0;
	}
	
	#navbarMain .dropdown-submenu .sub-nav:first-child {
		margin-top: 0;
		margin-bottom: 24px;
	}
	
	#navbarMain .dropdown-submenu .sub-nav .lvl3-trigger{
		position: relative;
		margin-top: 15px;
	}
	/*
	#navbarMain .dropdown-submenu .sub-nav .lvl3-trigger:after {
    content: '';
    display: inline-block;
    vertical-align: top;
    position: absolute;
		right: 0;
    top: 8px;
    width: 14px;
    height: 9px;
    background: url(../images/icons/angle-down-icon.png) no-repeat center top;
    margin-left: 5px;	
	}*/
	
	#navbarMain .dropdown-submenu .sub-nav .dropdown-item {
		padding: 0;
		font-size: 16px;
		font-weight: 400;
	}
	
	#navbarMain .dropdown-submenu .sub-nav .mobile-bold .dropdown-item {
		font-weight: 600;
	}
	
	#navbarMain .dropdown-submenu .sub-nav .dropdown-item:hover,
	#navbarMain .dropdown-submenu .sub-nav .dropdown-item:focus {
		background: none;
		color: #000;
	}
	
	/*
	#navbarMain .dropdown-submenu .lvl3-wrap {
		display: none;
	}*/
		
	
	#navbarMain .dropdown-submenu ul.lvl3-wrap {
		flex-direction: column;
		list-style: none;
		padding: 0;
		margin: 0;
	}	
	/*
	#navbarMain .dropdown-submenu .lvl3-wrap .sub-nav:first-child {
		margin-top: 15px;
	}*/
	
	
	
	.theme-navbar {
		justify-content: center;
		padding-left: 12px;
		padding-right: 12px;
	}
		
		
	
	/* Hide Dropdown Search and Basket for Mobile */
	.nav-search,
	.basket {display: none}
	
	.mobile-search {
		display: flex;
		width: 45px;
		height: 45px;
		justify-content: center;
		align-items: center;
		padding: 0;
	}
	
	.mobile-basket {
		display: flex;
		width: 45px;
		height: 45px;
		justify-content: center;
		align-items: center;
		padding: 0;
		margin-left: auto;
	}
	
	.navbarUser {		
		padding-top: 30px;
		margin: 0;
		flex-direction: column;		
		position: absolute;
		left: 0;
		bottom: 0;
		width: 100%;	
	}
	
	.navbarUser:before {
		content:'';
		display: block;
		width: calc(100% - 48px);
		height: 1px;
		background: #d3d3d3;
		margin: auto;
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
	}
	
	.navbarUser li.nav-item {
		flex-basis: 100%;
		text-align: left;
	}
	
	.navbarUser li.nav-item:first-child {flex-basis: 100%}
	
	.navbar-light .navbar-nav .nav-link i {
		width: 25px;		
	}
		
	
	
	/* Change Transition of Mobile Menu */
	
	.mobileNav-visible {
		overflow: hidden;
	}
	
	.mobileNav-visible .overlay {
		background: rgba(0,0,0,0.6);
		transition: all 350ms linear;	
		top: 0;
		right: 0;			
	}
	
	.navbar-collapse {
		position: fixed;
		top: 54px;
		right: -20%;
		padding-left: 24px;
		padding-right: 24px;
		padding-bottom: 15px;
		height: 100%;
		overflow: auto;
		z-index: 999;
		background-color: #f0f0f0;
	}

	.navbar-collapse.collapsing {
		height: 100%;
		right: -100%;
		transition: height 0s linear;
	}

	.navbar-collapse {
		height: 100%;
		transition: right 400ms linear;
		max-width: 65%;
		padding-top: 24px;
		top: 0;
		z-index: 9999999;
	}
	
	.navbar-collapse.show {
		right: 0;
		overflow: hidden;
	}		

	.navbar-toggler.collapsed ~ .navbar-collapse {
		transition: right 400ms linear;
	}	
	
	.dropdown-toggle::after {
		/*transform: rotate(0deg);*/
		border: 0;
		position: relative;
		top: 2px;
	}
	
/* Product carousel */
	.carousel-main {
		width: 100%;
	}
	
	/* Increase Container default Width */
	.container, .container-lg, .container-md, .container-sm, .container-xl {
			max-width: 100%;
			padding: 0 24px;
	}	
	
	.row {
		margin-left: -24px;
		margin-right: -24px;
	}

	.row [class^="col-"] {
		padding-left: 24px;
		padding-right: 24px;
	}
	

	.carousel-nav .carousel-cell {
		width: 112px;
		height: 112px;
	}
	
	.product-thumbs {
		display: none;
	}
	
	.carousel-main	.flickity-page-dots {display:block} 
	.carousel-main .flickity-prev-next-button {
		display: block;
		background: none;
		color: #fff;
		opacity: 0.7;
		z-index: 9999;
		transition: opacity 350ms ease-in-out;
	}
	
	.carousel-main .flickity-prev-next-button:focus,
	.carousel-main .flickity-prev-next-button:hover {
		opacity: 1;
	}
	
	.product-info-box .card-body p a.toggle-more-info {
		clear: both;
		float: none;
	}
}

@media all and (min-width: 992px) and (max-width: 1200px) {
	.carousel-main .carousel-cell {display: flex; align-items: center}
	

/*
	.v01 #navbarMain .nav-item:first-child {
		text-align: left;
		flex-basis: 8% !important;
	}
	
	#navbarMain .nav-item:nth-child(2) {
		flex-basis: 16% !important;
	}
	
	.v01 #navbarMain .nav-item:nth-child(n) {
		flex-basis: 18%;
	}	
	*/
}

@media all and (max-width: 1050px) {
	.also-like-carousel .carousel-cell {
		width: 33.3333%;
	}	
	
}

/* iPad Styles */
@media all and (max-width: 991px) {

	
	/* Adapt Product Carousel to Mobile */	
	.more-nav-wrap,
	.product-details {
		padding-left: 15px;
	}
	
	.more-content-wrap {
		padding-right: 15px;
	}
	
	.carousel-nav {
		width: 100%;
		-webkit-transform: unset;
		transform: unset;
	}			
	.carousel-nav .carousel-cell {
		transform: none;
		width: 100px;
		height: 100px;
		margin-right: 25px;
	}
	
	
	.also-like-carousel {
		margin: 0 -12px;
	}
	.also-like-carousel .carousel-cell .like-box {
		padding: 0 12px;
	}	
	
	.also-like-carousel.more-on-bread {
		margin: 0 -12px;
	}
	
	.also-like-carousel.more-on-bread .carousel-cell {
		width: 50%;
	}
	
	
	.article-post article:before {
		width: calc(100% - 48px);
	}	
	
	.article-post aside:before {
		width: calc(100% - 48px);
		right: 0;		
		left: 0;
	}
	
	.article-post .product-image {
		padding-bottom: 15px;
	}
	
	.product-carousel-row {
		flex-direction: column-reverse;
	}	
	
	.flickity-page-dots {
		display: block;
		position: relative;
		z-index: 10001;
		margin-bottom: 45px;
	}
	
}

/* Mobile Styles */
@media all and (max-width: 767px) { 
.category-header img:first-child {flex-basis: 60%; width: 60%}
	.category-header img:nth-child(2) {display: none} 
/* #TYPOGRAPHY 
================================================== */
	.brand-logo img {
		max-width: 133px;
	}
	
	.brand-logo-icon img {
		max-width: 32px;
	}
.row {
	margin-left: -12px;
	margin-right: -12px;
}

.row.inspired-block {margin-left: 0; margin-right: 0}

.row [class^="col-"] {
	padding-left: 12px;
	padding-right: 12px;
}

.container, .container-lg, .container-md, .container-sm, .container-xl {
  padding-left: 12px;
	padding-right: 12px;
}

.alert.alert-default .alert-wrap {
	padding: 0 12px;
	max-width: 100%;
}

/* SPACING
================================================== */
.categories-grid{
	padding: 30px 0 15px 0;
}

.also-like {
	padding: 30px 0;
}

.product-details-wrap>.row {
	margin-top: 30px;
}

.product-details-wrap .product-image {
	padding-left: 12px;
}

	.article-post .product-details,
	.product-details-wrap .product-details {
		padding-left: 15px;
	}


/* #HEADER - styles only for mobile
================================================== */
	.theme-navbar .navbar-brand {
		padding-left: 0;
	}

	/* Product Info Box */
	.product-info-box {width: 100%}
	.product-info-box:last-child {border-color: #c2c2c2}
	
	/* Product Carousel */	
	.book-title {
		margin-top: 30px;
	}
	
	.carousel-main .carousel-cell {
		min-height: 380px;
	}	
	
	.also-like-carousel .carousel-cell {
		width: 50%;
	}	
	

	
	/* More On Story */
	.more-on-story {
		margin-top: 60px;
	}
	
	.more-on-box p a {text-decoration: underline}
	
	.also-like img {
		width: 100%;
	}		
	.like-box .see-more {
		text-decoration: underline;
	}
		
	/* flickity on by default */
	/*
	.also-like-carousel {
		display: block;
		margin: 0;
	}*/
	

	.carousel .flickity-prev-next-button {
		display: block;
		background: none;
		color: #fff;
		opacity: 0.7;
		z-index: 9999;
		transition: opacity 350ms ease-in-out;
	}
	
	.carousel .flickity-prev-next-button:focus,
	.carousel .flickity-prev-next-button:hover {
		opacity: 1;
	}
	
	.carousel-moreOn .flickity-page-dots {
		margin-top: -35px;
	}
	
	.carousel-moreOn .flickity-prev-next-button.next,
	.carousel-moreOn .flickity-prev-next-button.previous {
		margin-top: -15%;
	}
	
	.also-like-carousel.carousel .flickity-prev-next-button.next,
	.also-like-carousel .flickity-prev-next-button.previous	{
		margin-top: 0;
		top: 40%;
	}	
	
	.also-like-carousel.more-on-bread {
		margin: 0 -12px;
	}
	
	.also-like-carousel.more-on-bread .carousel-cell {
		width: 100%;
	}
	
	.also-like-carousel.more-on-bread .carousel-cell .like-box {
		padding: 0 12px;
	}
	
	.also-like-carousel.carousel .flickity-prev-next-button.next,
	.also-like-carousel .flickity-prev-next-button.previous	{
		margin-top: 0;
		top: 32%;
	}	
	
	.also-like-carousel .flickity-page-dots {
		margin-top: -35px;
	}
	
	.v01 .also-like-carousel .flickity-page-dots {
		margin-top: 0;
	}
	
	.v01 .carousel-main .flickity-page-dots {
		margin-bottom: 45px;
	}
	
	.also-like-carousel.v02 .flickity-page-dots {
		margin-top: 0;
	}

	/*
	.also-like-carousel .carousel-cell {
		width: 100%;
		min-height: 350px;
		margin-right: 10px;
		margin-bottom: 10px;
		padding: 0;
	}*/
	
	/* Store Category - Page */
	.category-box img {width: 100%}

	.default-header .row div:first-child p {max-width: 100%}
		
	.inspired-block div.col-12:last-child {padding: 0 15px}

	.inspired-block p {
		max-width: 100%;
	}		
	
	.inspired-block img {width: 100%; margin-top: 15px; margin-bottom: 30px}
		
	/* Custom FancyBox */
	.fancybox-is-open.fancybox-container:before {
		width: 40px;
	}

	.fancybox-is-open.fancybox-container:after {
		width: 40px;
	}

	.fancybox-stage:before {
		height: 40px;
	}

	.fancybox-stage:after {
		height: 40px;
	}	
	.fancybox-thumbs__list a {width: 7px; height: 7px; margin: 0 5px}
	.fancybox-thumbs__list {bottom: 5px}
	.fancybox-bg:before{bottom: 25%}
	.fancybox-bg:after {right: 33%; bottom: 24.5%;}
		
	/* Colored Section */
	.colored-section {margin-bottom: 30px}
	.color-box {padding-right: 30%}
	.color-box img {
		max-width: 25%;
	}		
		
	/* Footer */
	footer ul	{margin-bottom: 30px}
}


@media all and (max-width: 414px) {
	
	.also-like-carousel .carousel-cell {
		width: 100%;
	}	
	
	.also-like-carousel .carousel-cell .like-box{
		padding: 0 12px;
	}
}

@media all and (max-width: 375px) {
	.navbar-collapse {padding-right: 0}
	#navbarMain .dropdown-submenu .sub-nav,
	#navbarMain .dropdown-submenu .sub-nav .dropdown-item,
	.navbar-nav li.nav-item .nav-link {font-size: 14px}
	.brand-logo img {max-width: 120px; max-height: 26px}
	#navbarMain .dropdown-submenu.active .dropdown-menu {overflow: auto}
}


